<?php
include "db.php";

$id=intval($_GET['mapa_id']);

$res=$conn->query(
"SELECT id,nombre FROM estrategias
WHERE mapa_id=$id"
);

$out=[];

while($r=$res->fetch_assoc()){
$out[]=$r;
}

echo json_encode($out);
?>
